<li data-key="ep_countable-popup" data-type="button">
    <a id="ep_countable-a" data-l10n-id="ep_countable.show_counters.title">
        <button class="buttonicon buttonicon-gauge" data-l10n-id="ep_countable.show_counters.title"></button>
    </a>
</li>
<li class="separator"></li>
<script type="text/javascript">
window.onload = function() {
    $('#ep_countable-a').click(function() {
        $('#ep_countable-popup').toggleClass('selected');
        $('#ep_countable-a').toggleClass('selected');
    });
};
</script>
